summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMichael Mair-Keimberger (d3vion) <miki3@gmx.net>2009-02-02 16:01:37 +0000
committerMichael Mair-Keimberger (d3vion) <miki3@gmx.net>2009-02-02 16:01:37 +0000
commit9db0e0e03f1b8c4681394dd7232d2402ea0d13d7 (patch)
tree901aecb8d2bcd4c3a08ac02dc0182bb6edd5607a /x11-themes/gaia
parentx11-themes/blended: New Ebuild for bug 251311 (diff)
downloadsunrise-9db0e0e03f1b8c4681394dd7232d2402ea0d13d7.tar.gz
sunrise-9db0e0e03f1b8c4681394dd7232d2402ea0d13d7.tar.bz2
sunrise-9db0e0e03f1b8c4681394dd7232d2402ea0d13d7.zip
x11-themes/gaia: New Ebuild for bug 252679
svn path=/sunrise/; revision=7836
Diffstat (limited to 'x11-themes/gaia')
-rw-r--r--x11-themes/gaia/ChangeLog8
-rw-r--r--x11-themes/gaia/Manifest4
-rw-r--r--x11-themes/gaia/gaia-0.1.ebuild26
-rw-r--r--x11-themes/gaia/metadata.xml5
4 files changed, 43 insertions, 0 deletions
diff --git a/x11-themes/gaia/ChangeLog b/x11-themes/gaia/ChangeLog
new file mode 100644
index 000000000..7a53e4259
--- /dev/null
+++ b/x11-themes/gaia/ChangeLog
@@ -0,0 +1,8 @@
+# ChangeLog for x11-themes/gaia
+# Copyright 1999-2009 Gentoo Foundation; Distributed under the GPL v2
+# $Header: $
+
+ 02 Feb 2009; Michael Mair-Keimberger (d3vion) <miki3@gmx.net>
+ +gaia-0.1.ebuild, +metadata.xml:
+ New Ebuild for bug 252679
+
diff --git a/x11-themes/gaia/Manifest b/x11-themes/gaia/Manifest
new file mode 100644
index 000000000..045244bb7
--- /dev/null
+++ b/x11-themes/gaia/Manifest
@@ -0,0 +1,4 @@
+DIST GAIA_KWin-0.1.tar.gz 644566 RMD160 56b9a0aa36943c0def6edeb82bfbdc4a039ce33e SHA1 eda117de520c118ed2db3dabbfe48460d1298066 SHA256 a9554cb32f22deb4c0b2092ccef90e9120a4ac4d74918cf87cef0ca79ae44ed5
+EBUILD gaia-0.1.ebuild 525 RMD160 a11de34f94b1822e9450e43773163c3fcf60ca9c SHA1 546ff62f1fc9f8f685148443b9beea841c30d288 SHA256 24e490a9ccc919e588b183528a890d65519adb357f78a2764c6603c12c717637
+MISC ChangeLog 244 RMD160 21b0efaadd638d306fd27d853809e0cfa5bb2309 SHA1 88398da7a0fd5297ecff5c41fda473a433c05700 SHA256 f1801f20db106624f365d498f31d5a4b9408791a7b1a9b544b1cce1a97618da0
+MISC metadata.xml 170 RMD160 645927a396fdc21cdeb089fe42c5397332420ea6 SHA1 ac7f48a14fec325926f9ce1be8fbf1f311b4f2e4 SHA256 d797a2ec6f9dc516c9f9c1a758ee87ad3e8c43101b5dc76c2f872d5bd4639b42
diff --git a/x11-themes/gaia/gaia-0.1.ebuild b/x11-themes/gaia/gaia-0.1.ebuild
new file mode 100644
index 000000000..8f8d8cf26
--- /dev/null
+++ b/x11-themes/gaia/gaia-0.1.ebuild
@@ -0,0 +1,26 @@
+# Copyright 1999-2009 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+
+EAPI=1
+
+ARTS_REQUIRED="never"
+inherit kde
+
+MY_P="GAIA_KWin-${PV}"
+
+DESCRIPTION="Gaia KDE Native Window Decoration style"
+HOMEPAGE="http://works13.com/works/gaia-for-kdekwin3x.htm"
+SRC_URI="http://works13.com/downloads/${MY_P}.tar.gz"
+
+LICENSE="GPL-2"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE=""
+
+S=${WORKDIR}/${MY_P}
+
+DEPEND="|| ( kde-base/kwin:3.5 kde-base/kdebase:3.5 )"
+RDEPEND="${DEPEND}"
+
+set-kdedir 3.5 \ No newline at end of file
diff --git a/x11-themes/gaia/metadata.xml b/x11-themes/gaia/metadata.xml
new file mode 100644
index 000000000..7e3286984
--- /dev/null
+++ b/x11-themes/gaia/metadata.xml
@@ -0,0 +1,5 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
+<pkgmetadata>
+<herd>maintainer-wanted</herd>
+</pkgmetadata>